import request from '@/utils/request'

// 查询酒评回复列表
export function listReply(query) {
  return request({
    url: '/brewery/reply/list',
    method: 'get',
    params: query
  })
}

// 查询酒评回复详细
export function getReply(id) {
  return request({
    url: '/brewery/reply/' + id,
    method: 'get'
  })
}

// 新增酒评回复
export function addReply(data) {
  return request({
    url: '/brewery/reply',
    method: 'post',
    data: data
  })
}

// 修改酒评回复
export function updateReply(data) {
  return request({
    url: '/brewery/reply',
    method: 'put',
    data: data
  })
}

// 删除酒评回复
export function delReply(id) {
  return request({
    url: '/brewery/reply/' + id,
    method: 'delete'
  })
}
